let BASE_URL = ''
switch (process.env.NODE_ENV) {
case 'production':
  BASE_URL = '/hmfmstest/shanghaiwuye/propertyinspector/api/v1'
  break
default:
  // BASE_URL = 'https://yapi.omniview.pro/mock/54/propertyinspector/api/v1'
  BASE_URL = 'http://www.962121.net/hmfmstest/shanghaiwuye/propertyinspector/api/v1'
};
export default {
  BASE_URL,
  POST_THEME_LIST: '/sharingplatform/themeListForOneDay',
  POST_COMMUNITY_LIST: '/sharingplatform/sectListForOneDay',
  POST_COMMUNITY_DETAIL: '/sharingplatform/detailForOneDay',
  POST_PERSON_LIST: '/sharingplatform/getInspectors',
  POST_PERSON_DETAIL: '/sharingplatform/inspectorInfo',
}
